- Main Page
- Namespaces
- Classes
- Files
- Directories

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# KFeedbackForm Member List

This is the complete list of members for KFeedbackForm, including all inherited members.

_comment | KFeedbackForm | `[protected]`
_feedbackMailAddress | KFeedbackForm | `[protected]`
_questionList | KFeedbackForm | `[protected]`
checkComplete() | KFeedbackForm | `[signal]`
formatComment() | KFeedbackForm | `[protected]`
KFeedbackForm(const TQString &feedbackMailAddress, TQWidget *parent) | KFeedbackForm |
mailSent() | KFeedbackForm | `[signal]`
questionList() | KFeedbackForm | `[inline]`
readyToSend() | KFeedbackForm | `[virtual]`
sendMail() | KFeedbackForm | `[virtual, slot]`
slotCheckComplete() | KFeedbackForm | `[protected, slot]`
~KFeedbackForm() | KFeedbackForm | `[virtual]`